Subject: bug#72528: 29.2; ispell considers that entries in the private ispell

From: Uwe Brauer <[email-masked]>
Date: Fri, 09 Aug 2024 15:14:23 +0200

>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

>> From: Uwe Brauer <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>> Date: Fri, 09 Aug 2024 09:56:25 +0200
>> 

> Please start from "emacs -Q".  If you get this error in that case as
> well, post a complete recipe.  If "emacs -Q" works, look into your
> customizations for the culprit.

It is my setting sorry, cannot reproduce it with emacs -Q.

-- 
I strongly condemn Hamas heinous despicable pogroms/atrocities on Israel
I strongly condemn Putin's war of aggression against Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the EU and NATO membership of Ukraine.